.top { font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", Arial, Helvetica, sans-serif;background: url("../../images/index.files/bgx.png") top center repeat-x #f8f8f8;  /* background: url("../../images/common.files/bg_top.png") no-repeat top #f8f8f8;*/ /  position: relative;
/*background-color: #f8f8f8;*/
min-width: 1156px; /*min-height: 499px;*/
height: auto; overflow: hidden; margin: 0 auto; }
.bottom { background: url("../../images/common.files/bg_bottom.png") no-repeat bottom center; min-height: 499px; min-width: 1156px; height: auto; overflow: hidden; margin: 0 auto; }
.g-bd { width: 1156px; height: auto; overflow: hidden; margin: 0 auto; }
/*reset*/
i { font-style: normal; }
a:hover { text-decoration: none; }
/*é¡¶éƒ¨é“¾æŽ¥*/
.g-link { background: url("../../images/index.files/g_link.png") center; margin: 0 auto; height: auto; overflow: hidden; width: 100%; }
.g-link-lt { list-style: none; float: left; }
.g-link-lt li,
.g-link-rt li { float: left; height: 36px; }
.g-link-lt li a,
.g-link-lt li span,
.g-link-rt a,
.g-link-rt span { line-height: 36px; font-size: 15px; padding: 0 8px; text-decoration: none; }
.g-link-rt { list-style: none; float: right; }
/*g-top*/
.g-top { height: 155px; position: relative; /*height: auto;*/
overflow: hidden; }
.g-top .guohui { position: absolute; top: 48px; left: 16px; }
.g-top .g-bnr-title1 { position: absolute; top: 56px; left: 94px; }
.g-top .g-bnr-title2 { position: absolute; top: 98px; left: 94px; }
.g-top .input { position: absolute; right: 18px; top: 56px; /*width: 330px;*/
width: 298px; height: 32px; /*border: 1px solid #eeeeee;*/
border-left: 1px solid #eeeeee; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; /*font-family: "å¾®è½¯é›…é»‘";*/
font-size: 15px; line-height: 36px; color: #c8c8c8; text-indent: 1em; background: #FFFFFF;/*background: url("../../images/index.files/search_03.png") no-repeat 298px 8px #FFFFFF;*/

}
.g-top .btn { width: 32px; height: 32px; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; border-right: 1px solid #eeeeee; background: url("../../images/index.files/search_03.png") no-repeat left #FFFFFF; border-left: none; position: absolute; top: 56px; right: 18px; }
.g-top ul { position: absolute; left: 856px; top: 90px; }
.g-top ul li { float: left; list-style: none; }
.g-top ul li,
.g-bnr ul li a { font-size: 15px; line-height: 36px; text-decoration: none;/*font-family: "å¾®è½¯é›…é»‘";*/

}
.li1 { padding-right: 8px; }
.g-top ul li span { font-size: 15px; line-height: 36px; text-decoration: none; font-family: "å¾®è½¯é›…é»‘"; padding-left: 8px; padding-right: 8px; }
/*å¯¼èˆªèœå•éƒ¨åˆ†*/
.g-nav { width: 100%; height: 45px; background: #015293; text-align: center; }
.m-menu { margin: 0 auto; }
.m-menu ul {/* margin: 0 auto 0 20px; */}
.m-menu ul li {float: left;height: 44px;line-height: 44px;width: 14.28%;text-indent: 30px;}
.m-menu ul li:hover{background-color: #005fab;}

.bd1 {background: url("../../images/index.files/home_icon1.png") no-repeat 42px 16px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd2 {background: url("../../images/index.files/read_icon2.png") no-repeat 30px 16px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd3 {background: url("../../images/common.files/icon_pc.png") no-repeat 32px 16px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd4 {background: url("../../images/common.files/icon_star.png") no-repeat 32px 14px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd5 {background: url("../../images/common.files/icon_talk.png") no-repeat 32px 16px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd6 {background: url("../../images/common.files/zjsm.png") no-repeat 32px 11px,  url("../../images/index.files/v_line.png") no-repeat right;}
.bd7 {background: url("../../images/common.files/ztzl.png") no-repeat 32px 13px;}
.m-menu ul li a { color: #FFFFFF; font-size: 17px; line-height: 45px; font-weight: bold; }
/*å½“å‰ä½ç½®*/
.m-local { height: 16px; line-height: 16px; overflow: hidden; padding-right: 20px; background: #FFFFFF; }
.m-local ul { height: auto; overflow: hidden; }
.m-local ul li { float: left; margin: 0 3px; font-size: 15px; color: #000000; }
.m-local ul li a { color: #015293; }
/*ä¿¡æ¯åˆ—è¡¨æ ‡é¢˜*/
.m-title { border-bottom: 1px solid #dcdcdc; height: 49px; margin: 0 auto; text-align: center; }
.m-title .imr {float: right;padding-right: 3px;overflow: hidden;line-height: 49px;}
.m-title li { float: left; text-align: center; font-weight: bold; }
.m-title li a { display: inline-block; padding: 2px 6px; font-size: 18px; height: 43px; line-height: 43px; border-bottom: 2px solid transparent; text-decoration: none; }
.m-title li .hover { display: inline-block; padding: 2px 6px; font-size: 18px; height: 43px; line-height: 43px; color: #015293; border-bottom: 2px solid #015293; font-weight: bold; }
.m-title li .hover_noLine { display: inline-block; padding: 2px 6px; font-size: 18px; height: 43px; line-height: 43px; color: #015293; /*border-bottom: 2px solid #015293;*/
font-weight: bold; }
.m-title li span { font-size: 16px; line-height: 45px; padding: 0 18px; }
/*åˆ—è¡¨ç¿»é¡µ*/
.m-lst-pg {height: 30px;line-height: 30px;text-align: center;/* padding-top: 30px; */font-size: 15px;}
.m-lst-pg select { height: 27px; border: 1px solid #E5E5E5; line-height: 27px; display: inline-block; }
.m-lst-pg span a { display: inline-block; line-height: 26px; color: #000000; border: 1px solid #E5E5E5; padding: 0 8px; }
.m-lst-pg span a:hover { text-decoration: none; background-color: #015293; color: #fff; display: inline-block; }
/*ä¿¡æ¯åˆ—è¡¨*/
.u-list { height: auto; overflow: hidden; }
.u-list ul { height: auto; overflow: hidden; margin: 10px 0 10px 0; }
.u-list ul li { background: url(../../images/index.files/list_style.jpg) no-repeat 12px center; line-height: 34px; text-indent: 25px; }
.u-list ul li a { font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; }
.u-list ul li span { float: right; font-size: 15px; padding-right: 15px; }
.u-list ul li em {float:left;font-size:15px;margin-right: -17px;}
.u-list ul li em a {color:#015293;}
/*ç‰ˆæƒéƒ¨åˆ†æ ·å¼1*/
.g-ft { height: 174px; border-top: 4px solid #015293; }
.g-ft-select select {padding-right: 12px;float: left;font-size: 15px;line-height: 27px;margin-left: 4px;/* margin-right: 44px; */text-align: left;vertical-align: middle;display: block;font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "\534E\6587\9ED1\4F53", serif;/* background: #FFFFFF; *//* border: 1px solid #FFFFFF; */width: 214px;}
.g-ft-select select::-ms-expand {display: none;}
.g-ft-select select option { text-align: center; border: none; background: #FFFFFF; }
.g-ft-h-line { height: 1px; background: #bfbfbf; width: 100%; }
.g-ft-bottom { width: 100%; /*height: 100%;*/ position: relative; text-align: center; }
.g-ft-bottom .ft-img1 { position: absolute; top: 30px; left: 180px; }
.g-ft-bottom .ft-img2 { position: absolute; top: 38px; right: 188px; }
/*.g-ft-bottom div { margin: 0 auto; padding-top: 25px; text-align: left; width: 50%; }
.g-ft-bottom div p { font-size: 14px; line-height: 26px; } */
/*ç‰ˆæƒéƒ¨åˆ†æ ·å¼2*/
.g-ft2 {height: 145px;/*border-top: 4px solid #015293;*/background: #FFFFFF;width: 1096px;padding: 0 30px;}
.g-ft-bottom2 { width: 100%; height: 100%; position: relative; text-align: center; border-top: 1px solid #bfbfbf; }
.g-ft-bottom2 .ft-img1 { position: absolute; top: 30px; left: 180px; }
.g-ft-bottom2 .ft-img2 { position: absolute; top: 38px; right: 188px; }
/*.g-ft-bottom2 div { margin: 0 auto; padding-top: 25px; text-align: left; width: 50%; }
.g-ft-bottom2 div p { font-size: 14px; line-height: 26px; } */

/*å³ä¾§å›žåˆ°é¡¶éƒ¨duilian*/
.ewm {width: 86px;height: 269px;position: absolute;top: 400px;right: 10px;border: 1px solid #e5e5e5;z-index: 9999;background: #ffffff;}
.wx,.wb {width: 86px;height: 76px;border-bottom: 1px dotted #E5E5E5;text-align: center;display: block;}
.ydd {width: 86px;height: 76px;border-bottom: 1px solid #E5E5E5;text-align: center;display: block;}
.wx img,.wb img,.ydd img { margin-top: 15px; margin-bottom: 6px; }
/*.ewm a { display: block; width: 86px; height: 38px; background: url("../../images/index.files/arrow_up.png") 34px 10px no-repeat #015293; }*/
#obj1{display: none;width: 96px;height: 96px;position: absolute;left: -100px;top: -16px;padding: 0;background: #ffffff;border: 1px solid #ddd;}
#obj2{display: none;width: 86px;height: 86px;position: absolute;left: -110px;top:62px;padding: 10px;background: #ffffff;border: 1px solid #ddd;}
#obj3{display: none;width: 86px;height: 86px;position: absolute;left: -110px;top:141px;padding: 10px;background: #ffffff;border: 1px solid #ddd;}
.ewm a.fhdb { display: block; width: 86px; height: 38px; background: url("../../images/index.files/arrow_up.png") 34px 10px no-repeat #015293; }
.mht600 {min-height: 600px;}
.ofh {overflow: hidden;}

span#_span_jiucuo {float: left;}
.dzjg{position: absolute;left: 144px;top: 23px;}
.wzzc{position: absolute;right: 96px;top: 35px;width: 219px;}
.cprt{line-height: 25px;font-size: 14px;padding: 14px 0;text-align: left;position: absolute;left: 237px;}

.singlepage{height:auto;overflow:hidden;position:relative;padding: 10px 30px;min-height: 600px;margin-top: 4px;}
.singlepage .font{text-align:center;padding:5px 0;}
.topTitle{ line-height:25px; font-size:18px; font-weight:bold; text-align:center}
.infoTitle{ font-size: 24px;color:#333;font-weight:bold;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53" ;text-align:center; padding:3px 0px;}
.subTitle{font-size:18px;color:#333;font-weight:bold;;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";text-align:center;}
.desc{ font-size:12px;color:#333;line-height:32px;background:#F8F8F6; text-align:center;}
.dym_content {line-height:32px; font-size: 16px;}
.info_content { line-height: 32px; font-size: 18px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; min-height: 500px; } 
.info_content p {padding-top: 0;}
.info_content img {max-width:100%}
.search {height: 34px;width: 300px;overflow:hidden;position: absolute;top: 53px;right: 0;line-height: 50px;background: #ffffff;border: 1px solid #d2e0ef;}
.search .sc_text{width: 255px;line-height: 34px;border:0 none;float:left;color: #AEADAD;font-size: 15px;font-family: "\5FAE\8F6F\96C5\9ED1",serif;background:none;text-indent: 8px;padding-left: 7px;outline: none;}
.search .sc_btn{width: 36px;height: 34px;border:0 none;display:inline;float:left;font-weight:bold;cursor:pointer;background:none;margin-left: 2px;background: url('/images/index.files/search_03.png') center no-repeat;outline: none;}

.hot_words{height: 32px;line-height: 32px;margin-bottom: 7px;}
.hot_words ul li{float: left;margin-right: 10px;border: #fff solid 1px;padding: 0px 15px;}
.hot_words ul li a{font-size: 16px;}
.hot_words ul li.active,.hot_words ul li:hover{background: #00438f;border: #dfdfdf solid 1px;transition: all .2s ease-in;}
.hot_words ul li.active a,.hot_words ul li:hover a{color: #fff;}
.s_form{overflow:hidden;}
.s_form form{/* font-size: 0px; */vertical-align: top;}
.s_form #q{height: 35px;line-height: 35px;border: #dedfe1 solid 1px;text-indent: 15px;width: 505px;float: left;outline: none;color: #474747;font-size: 15px}
.s_form #q:hoveR{border-color: #999;box-shadow: inset rgba(0, 0, 0, .44) 3px 0px 3px;}
.s_form #ok{background: url(/images/index.files/searchbtn.png) 8px 7px no-repeat;background-color: #00438f;height: 37px;line-height: 30px;border: #dedfe1 solid 1px;text-indent: 25px;padding: 0px 28px;margin-left: 5px;font-size: 16px;color: #fff;float: left;cursor: pointer;}

.ssfw{height: 40px;line-height: 40px;overflow: hidden;float: left;padding-left: 15px;}
.ssfw span{display: block;width: 79px;color: #000;float: left;}
.ssfw label{display: inline-block;color:#000;/* float: left; */width: 43px;}
.searchinput{/* height: 35px; */ line-height: 24px; width: 133px; height:24px; border:1px solid #A5ACB2;}
.wenhao{height:35px;line-height:35px;clear: both;}
.wenhao #ts,.wenhao #te{width:100px;height:25px;text-indent:5px;}
.form_desc{margin:10px 0px 5px 0px ;font-size: 16px;color: #3c93d8;background: #f1f1f1;padding: 3px 5px;box-shadow: rgba(0, 0, 0, .15) 0px 5px 5px;}.form_desc .px_desc,.form_desc .label_desc{display: inline-block;padding: 0px 5px;font-size: 14px;}.form_desc label{height: 35px;line-height: 35px;color: #bbb;cursor: pointer;display: inline-block;padding: 0px 3px;}.form_desc label.bord{font-weight: 600;color: #3c93d8;}
